<div *ngIf="post$| async as post;else loading">
   <div class="post">
      <div class="header">
         <h1>{{post.title}}</h1>
         <button routerLink="/" class="btn btn-lin">main page</button>
      </div>
      <div class="info">
         <strong> {{post.author}}</strong>
         <small>{{post.date |date:'medium'}}</small>

      </div>
      <div>
         {{post.text}}
      </div>
   </div>
</div>
<ng-template #loading>
   <p>Загрузка...</p>
</ng-template>